function GetSubTable()
	local Group = {icurrenttime = os.time()}
	local coreVersion = 0
	if XMP and XMP.XmpPlayer.self then
			coreVersion = XMP.XmpPlayer.self:Call("GetCoreBuildNum")
	end
Group[1]={sname="今日热播", id="12090",icount=10, Group={}}
Group[2]={sname="热点新闻", id="10917",icount=20, Group={}}
Group[12]={sname="网络首播电影",txmpcorebuildver={imin=1551}, id="12231",icount=10, Group={}}
	Group[4]={sname="地区电影", id="213",icount=1649, Group={}}
	Group[3]={sname="分类电影", id="202",icount=3512, Group={}}
	Group[7]={sname="地区剧场", id="211",icount=842, Group={}}
	Group[6]={sname="分类剧场", id="212",icount=2275, Group={}}
	Group[9]={sname="同步动漫", id="208",icount=2001, Group={}}
	Group[8]={sname="同步综艺", id="207",icount=684, Group={}}
	Group[11]={sname="纪录片", id="214",icount=3155, Group={}}
			Group[14]={sname="正在直播", id="201",icount=1,Group={},ttslitebuildver={imin=107},txmpcorebuildver={imin=10000},tkklivebuildver={imin=113},tlivedapctrlver={imin=100009}}
	Group[5]={sname="明星电影", id="215",icount=524, Group={}}
	Group[10]={sname="公开课", id="216",icount=2675, Group={}}
	Group[15]={sname="热点更新(20131013-20131023)", imovieid=30000046 , txmpcorebuildver={imin=10890},Type="kankan2"}
local bSupportH265 = true
if coreVersion >= 1511 then
    local codecsPath = XMP.XmpPlayer.aplayer:Call("GetConfig", 2)
    local fivsplitterPath = codecsPath .. "\\flvsplitter.dll"
    local IUtility = XMP.XmpPlayer.self:GetAddin("XmpUtility.Utility")
    if XMP.XmpPre:Call2("PathFileExists", fivsplitterPath) and IUtility:Call("GetFileBuildNum", fivsplitterPath) < 8 then
		Group[13]={sname="H.265首发体验", id="218",icount=76,txmpcorebuildver={imin=9999}, stextcolor="RGB(255,0,0)", Group={}}
		bSupportH265 = false
	end
end
if bSupportH265 then
	Group[13]={sname="H.265首发体验", id="218",icount=76,txmpcorebuildver={imin=1511}, stextcolor="RGB(255,0,0)", Group={}}
end
 	
	return Group
end